Recent Comments for Blogger 3.1

The Google Sites does not support Javascript and CSS, please visit the following link for installation page.

3.1 Installation: (Featured, improved performance, no jQuery needed)
2.0 Installation: (Deprecated, working, jQuery needed)

You may visit my project website for more information and the source code:

If you have any question, please leave your comment here . Thank you.